<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ordersBottomLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_alignParentBottom="true"
    tools:ignore="MissingPrefix">

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@drawable/shadow"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize">

        <TextView
            android:id="@+id/previousTextView"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:textColor="@color/red"
            android:text="@string/previous"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:paddingLeft="16dp"
            android:paddingStart="16dp"
            android:paddingRight="16dp"
            android:paddingEnd="16dp"
            android:gravity="center" />

        <TextView
            android:id="@+id/nextTextView"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:textColor="@color/red"
            android:text="@string/next"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:paddingLeft="16dp"
            android:paddingStart="16dp"
            android:paddingRight="16dp"
            android:paddingEnd="16dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            android:gravity="center" />

    </RelativeLayout>

</LinearLayout>